[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem while building packages



On Fri, Oct 17, 2008 at 10:20 AM, Tomeu Vizoso <tomeu tomeuvizoso net> wrote:
As Jeremy said, you seem to have either too recent activities or a too
old sugar stack. This commit adapted the Browse activity to the new
API, and broke it with the older:

http://dev.laptop.org/git?p=web-activity;a=commitdiff;h=9afbf7e567ff602f0137f2d369f16afc79b154d8#patch2

So I guess that if F9 cannot update to a newer Sugar, then older
activities should be used.

Fedora 9 packages are obsolete and doesn't really work at the moment :(

Even if we updated Sugar we would be in troubles with pyxpcom. I'd prefer to keep focusing on Fedora 10 for now, since there is quite a bit of work to do there yet and the freeze is approaching.

Marco


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]